{
  "sorted_middleware": [],
  "middleware": {
    "/": {
      "files": [
        "server/edge/chunks/node_modules_next_dist_esm_build_templates_edge-wrapper_3b93bb62.js",
        "server/edge/chunks/[root-of-the-server]__db54bf8a._.js",
        "server/edge/chunks/turbopack-node_modules_next_dist_esm_build_templates_edge-wrapper_f739badf.js"
      ],
      "name": "middleware",
      "page": "/",
      "matchers": [
        {
          "regexp": "/:nextData(_next/data/[^/]{1,})?/((?!api|_next/static|_next/image|favicon.ico).*){(\\\\.json)}?",
          "originalSource": "/((?!api|_next/static|_next/image|favicon.ico).*)"
        }
      ],
      "wasm": [],
      "assets": [],
      "env": {
        "__NEXT_BUILD_ID": "pbDC4QpxDoQ1ZQYui6ObX",
        "NEXT_SERVER_ACTIONS_ENCRYPTION_KEY": "JkPQBhqmmn3p0LY3lM4lSrZWE8uChR6JUWLhNWgXrDk=",
        "__NEXT_PREVIEW_MODE_ID": "c3bcc9273e3fc32fb484fe2bd46f33d4",
        "__NEXT_PREVIEW_MODE_ENCRYPTION_KEY": "65efd1b34a58712b7eff5798eaab0281c62958924f82f0fcf5a61f895abccb8e",
        "__NEXT_PREVIEW_MODE_SIGNING_KEY": "c5b35bd18da92a5457174b0cc27b8603342035d1aa0a7b1d056c0571e26a025f"
      }
    }
  },
  "instrumentation": null,
  "functions": {}
}